Bug 739890 - sqlite-3.7.9 is available
Summary: sqlite-3.7.9 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sqlite
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Panu Matilainen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-20 10:47 UTC by Upstream Release Monitoring
Modified: 2011-11-28 09:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-28 09:24:29 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-09-20 10:47:57 UTC
Latest upstream release: 3.7.8
Current version in Fedora Rawhide: 3.7.7.1
URL: http://www.sqlite.org/news.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-11-02 11:58:38 UTC
Latest upstream release: 3.7.9
Current version in Fedora Rawhide: 3.7.8
URL: http://www.sqlite.org/news.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Panu Matilainen 2011-11-28 09:24:29 UTC
sqlite 3.7.9 in rawhide now.


Note You need to log in before you can comment on or make changes to this bug.